View Single Post
Posts: 858 | Thanked: 1,951 times | Joined on May 2011 @ Brazil
#3
Originally Posted by vielfrass View Post
from pylab import *
does not work for me after your described procedure:
No module named pylab
Please, give me the full error message.

Also check if, using Terminal :
$ apt-cache show python-matplotlib
shows a lot of information about the package (to confirm if it is installed).
__________________
Python, C/C++, Qt and CAS developer. For Maemo/MeeGo :
Integral, Derivative, Limit - calculating mathematical integrals, derivatives and limits. SymPy - Computer Algebra System.
MatPlotLib - 2D & 3D plots in Python. IPython - Python interactive shell. PyGlet - OpenGL, etc in Python.
-- My blog about mobile & scientific computing ---
2 Nokia N9 16GB Black @ 1.35 GHz with Easy Debian, 1 with Sailfish, Stowaway foldable BT keyboard.
Nokia N900 @ 1.1 GHz, EasyDebian, NITDroid 2.2. N810 with cloned Maemo on SD, EasyDebian.

Last edited by rcolistete; 11-25-2011 at 03:48 AM.
 

The Following 2 Users Say Thank You to rcolistete For This Useful Post: